
body,html{}
body{ font-size:12px; }
body,.megtitle{text-align:center;}
.bodymain{text-align:left;margin:0px auto; width:1024px;_overflow:auto;}
.detailcontses,.sunbodymain,.bodymain{background:url(kjBackg_02.jpg) repeat;_overflow:auto;}
.top{ background:url(iea03_01.gif) no-repeat center top #ccc; height:138px;position:relative; }
.indextop{background:url(hpmzs_02.gif) no-repeat center top; height:138px;position:relative; }
.toplan{position:absolute;top:100px; left:860px;font-size:14px;}
.toplan a{display:block;float:left;padding:2px 10px;}
.toplan a:hover{ background-color:#000;color:#fff; }
.blackbg{background-color:#000}
.megtitle{margin:20px auto; background:url(iea03_04.jpg) no-repeat center bottom;padding:8px 0px 25px; font-size:18px; color:#999;padding:0px auto 15px;font-weight:bold;font-family:'黑体';}

.megtime{ border-bottom:1px solid #000;}
.megtime span,.footeradd span{margin:auto 8px;}
.megcontent{min-height:450px;padding-top:20px;}
.megdetail{font-size:14px;}
.megcontent p{ text-indent:25px; line-height:25px; margin-top:7px;margin-bottom:0px;}
.megcontent a:link {color: #3399CC}     /* 未访问的链接 */
.megcontent a:visited {color: #3399CC}  /* 已访问的链接 */
.megcontent a:hover {color: #2828FF;text-decoration:underline}    /* 当有鼠标悬停在链接上 */
.megcontent a:active {color: #3399CC}   /* 被选择的链接 */
.megcontent
.comfrom{margin:15px 0px 0px;}
.megtitle{margin-top:30px;}
.megtime{text-align:center;padding-bottom:17px;}
.megcontent,.megtime{font-size:14px;margin: auto 115px;} 
.megcontent,.megtime,.megtitle{color:#000;line-height:22px;}
.megsubtitle{text-align:center;margin-top:12px;margin-bottom:12px;font-weight:bold;font-size:16px; color:#000;}

.megrelative{height:autopx;padding-top:20px;}
.megrelative{color:#000;line-height:22px;}
.megrelative{font-size:12px;margin: auto 115px;}
.mmisDes{margin-top:30px;text-align:left;text-indent:2em;}
.bottom{ background-color:#d9d9ce;padding:15px;}
.whiteboder{ overflow:hidden; border:1px solid #fff;margin: auto; padding:10px;}
.website{ width:125px; background-color:#0A2350;float:left; padding:20px 10px; margin-left:20px; }
.website a,.website a:link,.website a:visited,.website a:hover{padding:23px 10px;color:#fff;}
.footeradd{ text-align:center;line-height:22px;}
.close,.comfrom{ text-align:center;padding:10px 0px;}

.closebnt{ background:url(iea03_13.gif) no-repeat center center ; height:23px; width:100px;border:0px;margin:20px auto;}
.setfilter7{ 
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);    
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);   
opacity: 0.30;/**关键是这句话，加上它就可以兼容浏览器了**/
filter:alpha(opacity=30);
 
}


.litop{padding: 0px; background: url(kjBackg_01.gif) no-repeat scroll center top; height: 87px;}
.litopimg{background: url(hpmzs_02.gif) no-repeat scroll center top;height:80px;}
.mmbgtm{overflow: hidden;padding: 0px; margin: auto; border: 0px solid rgb(51, 255, 0); background:url(homepagebg.gif) no-repeat right bottom;  text-align:center;}
.whitetm{background:url(../images/whitebg.png) repeat;width:908px;margin:auto;padding:20px 0px;}
.maincotrol{overflow:hidden;position:relative;top:0px;margin:0px auto;width:900px;border:1px solid #E79E40;padding:0px 0px 0px;background-color:#fff;}
.gradient {
	/* Firefox 3.6 */
	background-image: -moz-linear-gradient(top, #81a8cb, #4477a1); 
 
	/* Safari & Chrome */
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #4477a1),color-stop(1, #81a8cb)); 
 
	 /* IE6 & IE7 */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
 
	/* IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1')";
}

.closethis{background-color:#ccc;padding:5px;}

.imglists img{width:218px;height:138px;}

.megcontent .relative_keywords{padding:50px 0 0;}
.megcontent .relative_keywords div{padding:0 0 10px;}
.megcontent .relative_keywords ul li{line-height:24px;font-size:12px;}
.megcontent .relative_keywords ul li a{color:#000;}
.megcontent .relative_keywords ul li a:hover{color:#6f92b5;}